#pragma once
#include "afxwin.h"


// CDialogECGSetARRA 对话框

class CDialogECGSetARRA : public CDialogEx
{
	DECLARE_DYNAMIC(CDialogECGSetARRA)

public:
	CDialogECGSetARRA(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CDialogECGSetARRA();
	virtual BOOL OnInitDialog();
	virtual BOOL PreTranslateMessage(MSG* pMsg);
// 对话框数据
	enum { IDD = IDD_DIALOG_ECG_SET_ARRA };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
	
	DECLARE_MESSAGE_MAP()

private:
	CString input_PVCsAlmH_check(CString & cs);

public:
	afx_msg void OnBnClickedButtonEcgSetArraLearn();
	CComboBox m_CComboBoxARRASW;
	CComboBox m_CComboBoxAlmSW;
	CComboBox m_CComboBoxAlmLevel;
	CComboBox m_CComboBoxAlmRec;
	CEdit m_CEditPVCsH;
	afx_msg void OnCbnSelchangeComboEcgSetArraSw();
	afx_msg void OnCbnSelchangeComboEcgSetArraAlmSw();
	afx_msg void OnCbnSelchangeComboEcgSetArraAlmLevel();
	afx_msg void OnCbnSelchangeComboEcgSetArraAlmRec();
};
